type=item
matchItems=carved_pumpkin
model=snowman_hat
nbt.display.Name=iregex:(\u0413\u043e\u043b\u043e\u0432\u0430\u0020\u0441\u043d\u0435\u0433\u043e\u0432\u0438\u043a\u0430)
#Идея: Tem4ikUF
#Голова снеговика